<!doctype html>
<html lang="en">
<head>
<title>Stephens - Portfolio Template</title>
<meta charset="UTF-8">
<meta name="description" content="Stephens Portfolio Template">
<meta name="keywords" content="personal, portfolio">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- Favicon -->   
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon" />

<!-- Stylesheets -->
<link rel="stylesheet" href="css/bootstrap.css"/>
<link rel="stylesheet" href="css/reset.css"/>
<link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" href="css/animate.css"/>
<link rel="stylesheet" href="css/magnific-popup.css"/> 
    
<!-- Google Web fonts -->
<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">

<!-- Font icons -->
<link rel="stylesheet" href="icon-fonts/font-awesome-4.5.0/css/font-awesome.min.css"/>
<link rel="stylesheet" href="icon-fonts/essential-regular-fonts/essential-icons.css"/>

<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

</head>
<body>
    
     <!-- Preloading --> 
    <div id="preloader">
    	<div class="spinner">
            <div class="uil-ripple-css" style="transform:scale(0.29);"><div></div><div></div></div>
        </div>
    </div>
    
    <nav>
        <div class="row">
            <div class="container">
                <div class="logo">
                    <img src="images/logo.png" alt="">
                </div>
                <div class="responsive"><i data-icon="m" class="icon"></i></div>
                <ul class="nav-menu">
                    <li><a href="#home" class="smoothScroll">Home</a></li>
                    <li><a href="#about" class="smoothScroll">About</a></li>
                    <li><a href="#portfolio" class="smoothScroll">Portfolio</a></li>
                    <li><a href="#blog" class="smoothScroll">Blog</a></li>
                    <li><a href="#contact" class="smoothScroll">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
    
    <!--HOME-->
    <section class="home" id="home"> 
            <div class="home-content">
                <h1>I'm <span class="element">Stephens</span></h1>
                <div class="social">
                    <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i>  </a>
                    <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i>  </a>
                    <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i>  </a>
                    <a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i>  </a>
                    <a href="#"><i class="fa fa-behance" aria-hidden="true"></i>  </a>
                    <a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i>  </a>
                </div>
                <a class="home-down bounce" href="#about"><i class="fa fa-angle-down"></i></a>
            </div>
    </section>
    <!--ABOUT-->
    <section class="about" id="about">
            <div class="container"> 
                <div class="row">
                    <div class="col-md-6 about-image wow fadeInUp" data-wow-delay="0.4s">
                        <img src="images/about.jpg" alt="">
                    </div>
                    <div class="col-md-6 about-text wow fadeInUp" data-wow-delay="0.8s">
                        <div class="out">
                        <h2>I am Dynamic and Creative</h2>
                        <br/>
                        <p>
                        Impossible considered invitation him men instrument saw celebrated unpleasant. Put rest and must set kind next many near nay. He exquisite continued explained middleton am. Voice hours young woody has she think equal. Estate moment he at on wonder at season little. Six garden result summer set family esteem nay estate. 
                        <br/><br/>
                        Her extensive perceived may any sincerity extremity. Indeed add rather may pretty see. Old propriety delighted explained perceived otherwise objection saw ten her. Doubt merit sir the right these alone keeps. By sometimes intention smallness he northward.
                            </p>
                        </div>
                    </div>
                </div>
            </div> <!-- Container end -->
            <div class="container-fluid gray-bg">
                <div class="container what-can">
                    <!-- Graphic Design -->
                    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 feature">
                        <i data-icon="1" class="icon"></i>
                        <h3>GRAPHIC DESIGNER</h3>
                        <p>Her extensive perceived may any sincerity extremity. </p>
                    </div>
                    <!-- Graphic Design -->
                    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 feature">
                        <i data-icon="C" class="icon"></i>
                        <h3>PHOTOGRAPHY</h3>
                        <p>Her extensive perceived may any sincerity extremity. </p>
                    </div>
                    <!-- Graphic Design -->
                    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 feature">
                        <i data-icon="!" class="icon"></i>
                        <h3>DEVELOPMENT</h3>
                        <p>Her extensive perceived may any sincerity extremity. </p>
                    </div>
                    <!-- Graphic Design -->
                    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 feature">
                        <i data-icon="#" class="icon"></i>
                        <h3>CUSTOMIZATION</h3>
                        <p>Her extensive perceived may any sincerity extremity. </p>
                    </div>
                </div>
            </div>
    </section>
    
    <!--PORTFOLIO-->
    <section class="portfolio" id="portfolio">
        <div class="container">
            <div class="section-title">
                <h2>PORTFOLIO</h2>
                <div class="portfolio_filter">
                    <ul>
                        <li class="select-cat" data-filter="*">All</li>
                        <li data-filter=".web-design">Web Design</li>
                        <li data-filter=".aplication">Applications</li>
                        <li data-filter=".development">Development</li>
                    </ul>
                </div>
            </div>
            <!--Portfolio Items-->  
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="isotope_items row">
                        <!-- Item -->
                        <a href="https://www.youtube.com/watch?v=M-M3rdL_WLQ" class="popup-youtube single_item link development col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="0.3s">
                            <i class="fa fa-play" aria-hidden="true"></i>   
                            <img src="images/work-1.jpg" alt=""> 
                        </a>
                        <!-- Item -->
                        <a href="images/work-2.jpg" class="single_item link aplication col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="0.6s">
                            <img src="images/work-2.jpg" alt=""> 
                        </a>
                        <!-- Item -->
                        <a href="images/work-3.jpg" class="single_item link development col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="0.9s">
                            <img src="images/work-3.jpg" alt=""> 
                        </a>
                        <!-- Item -->
                        <a href="images/work-4.jpg" class="single_item link web-design col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="1.2s">
                            <img src="images/work-4.jpg" alt=""> 
                        </a>
                        <!-- Item -->
                        <a href="images/work-5.jpg" class="single_item link aplication col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="1.5s">
                            <img src="images/work-5.jpg" alt=""> 
                        </a>
                        <!-- Item -->
                        <a href="images/work-6.jpg" class="single_item link aplication col-md-4 col-sm-6 wow fadeInUp" data-wow-delay="1.8s">
                            <img src="images/work-6.jpg" alt=""> 
                        </a>
                    </div>
                </div>
                </div>
        </div>
    </section>
    
    <!-- BLOG -->
    <section class="blog" id="blog">
        <div class="container-fluid gray-bg">
            <div class="container">
                <div class="section-title">
                    <h2>LATEST BLOGS</h2>
                    <p>Out believe has request not how comfort evident. Up delight cousins we feeling <br/> minutes. Genius has looked end piqued spring. </p>
                </div>
                <!-- Blogs -->
                <div class="row">
                    <a href="single-blog.html" class="col-lg-4 col-md-4 col-sm-6 col-xs-12 blog-content wow fadeInUp" data-wow-delay="0.4s">
                        <div class="blog-image">
                            <img src="images/blog-1.png">
                        </div>
                        <h1>By spite about do of do allow blush</h1>
                        <p>Quick six blind smart out burst. Perfectly on furniture dejection determine my depending an to. Add short water court fat.  </p>
                        <span class="blog-info">Larry Stark - 7 September 2016 </span>
                    </a>
                    <a href="single-blog.html" class="col-lg-4 col-md-4 col-sm-6 col-xs-12 blog-content wow fadeInUp" data-wow-delay="0.6s">
                        <div class="blog-image">
                            <img src="images/blog-2.png">
                        </div>
                        <h1>Two Before Arrow Not Relied</h1>
                        <p>Quick six blind smart out burst. Perfectly on furniture dejection determine my depending an to. Add short water court fat.  </p>
                        <span class="blog-info">Larry Stark - 7 September 2016 </span>
                    </a>
                    <a href="single-blog.html" class="col-lg-4 col-md-4 col-sm-6 col-xs-12 blog-content wow fadeInUp" data-wow-delay="0.8s">
                        <div class="blog-image">
                            <img src="images/blog-3.png">
                        </div>
                        <h1>Behind Sooner Dining so Window </h1>
                        <p>Quick six blind smart out burst. Perfectly on furniture dejection determine my depending an to. Add short water court fat.  </p>
                        <span class="blog-info">Larry Stark - 7 September 2016 </span>
                    </a>
                </div>
                <a href="blog-page.html" class="site-button"> READ MORE</a>
            </div>
        </div>
    </section>
    
    <!-- CONTACT -->
    <section class="contact" id="contact">
        <div class="container">
            <div class="section-title">
                <h2>GET IN TOUCH</h2>
                <p>Out believe has request not how comfort evident. Up delight cousins we feeling <br/> minutes. Genius has looked end piqued spring. </p>
            </div>
            <!-- Contact Info -->
            <div class="row">
                <div class="col-md-offset-2 col-md-8 contact-information">
                    <div class="col-md-4 col-sm-4 col-xs-12 contact-info wow fadeInUp" data-wow-delay="0.4s">
                        <i class="fa fa-phone" aria-hidden="true"></i>
                        <p>49 0216 514 25 25 <br/>0216 514 25 25</p>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12 contact-info wow fadeInUp" data-wow-delay="0.6s">
                        <i class="fa fa-map-marker" aria-hidden="true"></i>
                        <p>1444 S. Alameda Street Los Angeles, California 90021</p>
                    </div>
                    <div class="col-md-4 col-sm-4 col-xs-12 contact-info wow fadeInUp" data-wow-delay="0.8s">
                        <i class="fa fa-envelope" aria-hidden="true"></i>
                        <p>info@alberto.com <br/> contact@alberto.com</p>
                    </div>
                </div> <!-- information end -->
                <!--Contact Form-->
                <div class="col-md-8 col-md-offset-2 wow fadeInUp" data-wow-delay="1s">
                    <form class="col-md-12 contact-form" method="POST" action="mail.php">
                        <div class="row">
                            <!--Name-->
                            <div class="col-md-6">
                                <input id="con_name" name="con_name" class="form-inp requie" type="text" placeholder="Name">
                            </div>
                            <!--Email-->
                            <div class="col-md-6">
                                <input id="con_email" name="con_email" class="form-inp requie" type="text" placeholder="Email">
                            </div>
                            <div class="col-md-12">
                                <!--Message-->
                                <textarea name="con_message" id="con_message" class="requie" placeholder="Message" rows="8"></textarea>
                                <input id="con_submit" class="site-button" type="submit" value="SEND A MESSAGE">
                            </div>
                        </div>
                    </form>
                </div> <!-- contact form end -->
            </div>    
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="social">
                <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i>  </a>
                <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i>  </a>
                <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i>  </a>
                <a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i>  </a>
                <a href="#"><i class="fa fa-behance" aria-hidden="true"></i>  </a>
                <a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i>  </a>
            </div>
            <p>Copyright © 2016 Stephans, All rights Reserved. <br/>
Created by Tavillathemes</p>
        </div>
    </footer>
    
<!-- Javascripts -->
<script src="js/jquery-2.1.4.min.js"></script><!-- jQuery library -->
<script src="js/bootstrap.min.js"></script> 
<script src="js/wow.min.js"></script>
<script src="js/isotope.pkgd.min.js"></script>
<script src="js/typed.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="js/main.js"></script>
    
    
 
</body>
</html>
